.single-heading {
    margin-top: 10px;
    color: #00304a;
}

span.p3 {
    padding: 3px !important;
}

.w100 {
    width: 100% !important;
}

#inpostad {
    float: right !important;
    padding-left: 15px !important;
    padding-bottom: 15px !important;
}

div#content-part a {
    pointer-events: visible !important;
}

.adsbygoogle {
    display: inline-block !important;
}

.w336h280 {
    width: 336px !important;
    height: 280px !important;
}

.social {
    text-decoration: none !important;
    cursor: pointer !important;
}

.facebook {
    color: #3b5998;
}

.linkedin {
    color: #0077b5;
}

.google-plus {
    color: #db4437;
}

.twitter {
    color: #1DA1F2;
}

.p5 {
    padding: 5px !important;
}

@media all and (max-width: 600px) {
    #content-part img {
        width: 100%;
        height: auto;
    }
}
